import { ComponentInterface } from "../../../stencil-public-runtime";
import { Alert } from "../../../sdk";
export declare class AppAlertList implements ComponentInterface {
  filterBarEl: any;
  locationId: string;
  alerts: Alert[];
  paginationEl: any;
  filters: any;
  componentDidLoad(): Promise<void>;
  render(): any[];
}
